KJL - Bug #2334

Perbaikan filter Lookup Create Ref
09/19/2023 11:48 AM - haykal haykal

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Pada lookup Create Ref hasil Searchnya belum sesuai dengan Document Status yang difilter.

Lalu juga ingin agar field Document Type Reference bisa dibuat combobox sesuai dengan jenis document type yang dapat di-ref

untuk menu itu.

(Contoh: Pada menu Purchase Order pilihan combobox Document Type Reference nya adalah PROD, PR, SORD)

Ini untuk semua menu pada modul Logistic yang terdapat Create Ref

Menu Path: Logistic & Service
port: https://remote.minovais.com:61124

Terima Kasih,

History

#1 - 11/02/2023 09:00 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/28/2024 09:14 AM - Kezia Pawitra Yulianti
- Assignee changed from Tri Rizgiaty to jihad ....

waiting di doc production

#3 - 02/29/2024 10:04 AM - jihad ....

- Assignee changed from jihad .... to shofwan shiddiq

Pada lookup Create Ref hasil Searchnya belum sesuai dengan Document Status yang difilter.

Lalu juga ingin agar field Document Type Reference bisa dibuat combobox sesuai dengan jenis document type yang dapat di-ref untuk menu itu.
(Contoh: Pada menu Purchase Order pilihan combobox Document Type Reference nya adalah PROD, PR, SORD)

Ini untuk semua menu pada modul Logistic yang terdapat Create Ref

Menu Path: Logistic & Service
port: https://remote.minovais.com:61138

Terima Kasih,

#4 - 03/14/2024 09:44 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to jihad ....

#5 - 03/22/2024 10:13 AM - jihad ....

- Status changed from Assigned to Closed
